fieldLayouts:
  dcf3b6f4-c862-47d9-bb6a-0d3763cdca34:
    tabs:
      -
        elements:
          -
            fieldUid: b5198bfa-0666-44fd-ae9c-a1a114a7baef # Content Block
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: errorPage
name: 'Error Page'
sortOrder: 3
